import { I as r } from "./index-B3UqAa14.js";
import { I as s } from "./index-Ba0NPEqA.js";
import { p as n, I as c } from "./index-wbRvTOKg.js";
import "./xterm-vendor-x1-S2SBl.js";
function i(t, a) {
  const o = n(t);
  return a === c.STANDARD ? r[o] : s[o];
}
export {
  r as IconSvgPaths16,
  s as IconSvgPaths20,
  i as getIconPaths
};
